% transforms coordinates of a probability on the set 
% with three elements to two diomensional coordinates, 
% used to create graphical presentation of the 
% probability simplex
function retk = prob3dto2d (probs)
tk = [];
for i = 1:length(probs)
    tk(i, 1) = (probs(i, 3)+2*probs(i, 2))/3^(0.5);
    tk(i, 2) = probs(i, 3);
end
retk = tk;
